<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xueyi.system.digitalmans.mapper.DmDigitalmanExtMapper">


    <select id="selectByManId" resultType="DmDigitalmanExtDto">
        select * from dm_man_ext where man_id = #{id}
    </select>

    <select id="selectByManCode" resultType="DmDigitalmanExtDto">
        select * from dm_man_ext where man_code = #{manCode}
    </select>
</mapper>